<?xml version='1.0' encoding='UTF-8'?>
<urlset xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sitemaps.org/schemas/sitemap/0.9 http://www.sitemaps.org/schemas/sitemap/0.9/sitemap.xsd" xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
{foreach from=$sitemap.structure item=page}
{if ($page->parent_id == 5  || $page->parent_id == 7) && $page->active == 1 && $page->sitemap_activ == 1}
	<url>
	    <loc>http://{$servername}/{if $page->uri_path}{$page->uri_path}/{/if}{$page->short_uri}/</loc>
	    <lastmod>{$date}</lastmod>
	    <changefreq>daily</changefreq>
	    <priority>1.0</priority>
	</url>
{/if}
{/foreach}
{foreach from=$sitemap.structure item=page}
{if $page->parent_id != 5  && $page->parent_id != 7 && $page->parent_id != 61 && $page->parent_id != 0 && $page->sitemap_activ == 1 && $page->active == 1}
	<url>
	    <loc>http://{$servername}/{if $page->uri_path}{$page->uri_path}/{/if}{$page->short_uri}/</loc>
	    <lastmod>{$date}</lastmod>
	    <changefreq>daily</changefreq>
	    <priority>1.0</priority>
	</url>
	{if $page->items}
	{foreach from=$page->items item=item}
	{if $item->active == 1}
	<url>
	    <loc>http://{$servername}/{if $item->structure_uri_path}{$item->structure_uri_path}/{/if}{$item->structure_short_uri}/{$item->short_uri}.html</loc>
	    <lastmod>{$date}</lastmod>
	    <changefreq>daily</changefreq>
	    <priority>1.0</priority>
	</url>
	{/if}
	{/foreach}
	{/if}
{/if}
{/foreach}
</urlset>
